[
  {
    "user": {
      "type": "other",
      "name": "Console"
    },
    "time": 1737773050534,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/nySNa6A4lr"
    }
  },
  {
    "user": {
      "type": "other",
      "name": "Console"
    },
    "time": 1737674988322,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/rV2IejriTo"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "bobmusinex",
      "uniqueId": "03acf48f-c192-4383-8415-570cbc8b8ad9"
    },
    "time": 1737605590477,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/68kdO7N3H4"
    }
  }
]